h1 {
	color: #F9F9F9;
	font-family: "Monotype Corsiva";
	font-size: 3em;
	}

body {
	margin: 0px;
	padding: 0px;
	background-color: #F9F9F9;
	text-align: center;
	color:#F9F9F9;
	
}

* {
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
}

hr {
	color: #F9F9F9;
}

#container {
	width: 900px;
	height: 100%;
	background-color: #02243C;
	margin: 10px auto;
	margin-top: 0px;
	margin-bottom: 0px;

}

#main {
	width: 854px;
	margin-left: 22px;

}

#main2 {
	width: 854px;
	margin-left: 22px;
	font-size: 12px;
}

#header {
	padding-top: 10px;
	width:100%;
	height:74px;
	margin-left:0px;
	display:block;
	text-align: center;
}

#header2 {
	padding-top: 10px;
	width:100%;
	height:74px;
	margin-left:0px;
	display:block;
	text-align: center;
	font-size: 12px
}

#footer {
	background-color: #E6E6E6;
	width: 900px;
	height: 60px;
	text-align: center;
	margin: 10px auto;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #02243C;
	padding-top: 40px;
}

.clear{
	clear:both;
}

a {
	color: #F9F9F9;
	text-decoration: none;
}

a:hover {
	font-weight: bolder;
}

#topmenu {
	text-align:center;
	color:#F9F9F9;
}

#topmenu a {
	color: #F9F9F9;
	text-decoration:none;
}

#topmenu a:hover {
	color: #F9F9F9;
	font-weight: bolder;
}

#footer a {
	color: #02243C;
}

#footer a:hover {
	color: #02243C;
	font-weight: bolder;
}

#email {
	padding-top: 100px;
	width:100%;
	height:300px;
}

#email h3 {
	font-size:36px;
}

table {
	border: 0; 
	text-align:center;
}

tr,td {
	text-align: center;
}

textarea { 
	color: #F9F9F9;
	background-color:#02243C;
}


#blog {
	float: right;
	text-align: left;
	width: 95%;
}

#blog a {
	text-decoration: underline;
}

date {
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	float: left;
	width: 100%;
}

text {
	float: right;
	width: 90%;
	margin-bottom: 20px;
}

#menubar2 {
	background-color: transparent;
}

#menubar2 a{
	display: block;	
	background-color: #CCC;
	position: relative;
	left: -22px;
	padding-left: 5px;
	color: #02243C;
	font-weight: bolder;
	font-size: 18px;
}

#menubar2 a:hover{
	background-color: transparent;
	color: #F9F9F9;
}
